Subject: You have received a message about order 4565282019-A
From: Tricia Sagistano via Macys Marketplace <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jan 2025 15:06:55 +0000

Dear Designer Living,

You have received a message on Macy's Marketplace regarding order number 4565282019-A.

Order status: Shipped

Item name: Anaheim Plaid Curtain 1 Panel for bedroom, Rob Pocket/Back Tab fit up to 1.25 inches rod Single Curtain Panel for Living Room, Width 50 length 84 inches, Fleece Lining Natural 1 Window Panel

Item status: New

Item price: $50.19

Item name: Anaheim Plaid Curtain 1 Panel for bedroom, Rob Pocket/Back Tab fit up to 1.25 inches rod Single Curtain Panel for Living Room, Width 50 length 84 inches, Fleece Lining Brown 1 Window Panel

Item status: New

Item price: $50.19

------

Subject: Items never shipped

Hello,

I do not want to return the item.  I never received my order. I got an email on January 20 saying the order has shipped but when I look at the tracking number it says that the package was never picked up by UPS.  On Jan 19, I was charged $436.15 from Macy's for the order.  I would like to receive the items so if you could please follow up to figure out where my order is, that would be appreciated.

Thank you,

-----

Remember that your answers to questions asked by visitors allow you to build confidence among your potential customers and improve your seller account’s reviews.

Thank you for your business.

--

Your Macy's Marketplace team

https://www.macys.com

If you no longer wish to receive this type of email, you can manage your notifications here.

No response needed, please click here to send a message to Macy's Customer Service Team.